﻿
body {

font-size: 13px;
font-family: Verdana, Arial, serif;
color:#000000;

}

a {
  background: transparent;
  color: #000000;
   }
h1 {
font-size: 12px;
background-color: #c2c6ba;
border-top:1px solid #564b47;
border-bottom:1px solid #564b47;
padding:5px 15px;
margin:0px }
h11{
font-size: 12px;}

h2 {
font-size:20px;
font-weight: normal;
padding: 5px 10px;
margin:0px;}

h3 {
font-size: 12px;
text-transform:uppercase;
background-color:#c2c6ba;
border-top:1px solid #564b47 ;
border-bottom:1px solid #564b47;
padding:5px 15px;
margin:0px }

h4 {
font-size: 14px;
font-weight: normal;
padding:5px 5px;
margin:0px }

h5 {
font-size: 14px;
font-weight: bold;
margin-left:0px }

h6 {
font-size: 14px;
}


img.download {vertical-align:middle;}

#left,#content, #menu,#menu ul,#menu a:link,#menu a:visited,#menu a:hover,#menu a:active,#banner,#Karte,#links, #no{
display: none;
}
#license{
color:#DDDDDD;}


#content 



width: 100%;
background-color: white;
padding: 0px;
margin-left: 0px;
margin-right: 0px;
}
div#content { 
}
#content1{ 
padding:0px;
margin-left:0px;
}

pre{
padding:0px 0px;
margin:0px;
}

p{
padding: 5px 10px;
margin:0px;
}

